<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ChooseWorkspaceDialogSettings">
		<item value="608" key="DIALOG_WIDTH"/>
		<item value="324" key="DIALOG_Y_ORIGIN"/>
		<item value="225" key="DIALOG_HEIGHT"/>
		<item value="357" key="DIALOG_X_ORIGIN"/>
		<item value="1|宋体|9|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|宋体" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="ResourceNavigator">
		<item value="" key="ResourceWorkingSetFilter.STORE_WORKING_SET"/>
		<item value="1" key="ResourceViewer.STORE_SORT_TYPE"/>
	</section>
	<section name="org.eclipse.ui.views.problem">
	</section>
	<section name="NewWizardAction">
		<item value="com.altera.nj.ui.wizards.ManagedNJWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
		</list>
	</section>
	<section name="CleanDialogSettings">
		<item value="524" key="DIALOG_WIDTH"/>
		<item value="false" key="BUILD_NOW"/>
		<item value="217" key="DIALOG_Y_ORIGIN"/>
		<item value="398" key="DIALOG_HEIGHT"/>
		<item value="419" key="DIALOG_X_ORIGIN"/>
		<item value="false" key="TOGGLE_SELECTED"/>
	</section>
</section>
